org.apache.ignite.internal.processors.cache

## Class CacheStoppedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.ignite.IgniteCheckedException
      - - org.apache.ignite.internal.processors.cache.CacheStoppedException

All Implemented Interfaces:
  Serializable

    public class CacheStoppedException
    extends IgniteCheckedException

Used to report attempts of accessing stopped cache.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`CacheStoppedException(String cacheName)`

### Method Summary

### Methods inherited from class org.apache.ignite.IgniteCheckedException

`getCause, hasCause, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CacheStoppedException

    public CacheStoppedException(String cacheName)

Parameters:
  `cacheName` - Cache name.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021